prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=/etc
uscriptlibdir=${prefix}/lib/kopano/userscripts
uscriptconfdir=${sysconfdir}/kopano/userscripts

Name: kopano
Description: Kopano development
Version: 11.0.2
Requires:
Libs: -L${libdir} -lmapi
Cflags: -I${includedir} -I${includedir}/mapi4linux -DUNICODE -I/usr/local/include -I/usr/local/include
